@charset "UTF-8";
/* CSS Document 
bg2: cfad87
bg1: fff9e9
*/

body { 
  font-family: Geneva, Arial, Helvetica, san-serif;
	background-color: #360;
	margin: 0;
}
a:link, a:active, a:visited { color: #222; text-decoration: none;}
a:hover {  color: #111111; text-decoration: underline;}
#main { background-color: #274C01; width: 952px; margin: 0 auto; border: 1px #312B23 solid;}

.thumbs a:link img, .thumbs a:active img, .thumbs a:visited img { border: #363 solid 1px;}
.thumbs a:hover img{ border: #363 dashed 1px; }

table.thumbs { border-collapse:collapse;}

.thumbs td { padding: 4px; font-size: 10px; color: #183001;}


.top td{
  font-family: Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  text-decoration: none;
  color: #000000;
}

.top a:link, .top a:visited, .top a:active{
  text-decoration: none;
  font-size: 16px;
  color: #b6a99c;
  font-weight: bold;
}

.top a:hover{
 text-decoration: underline;
  font-size: 16px;
  color: #111111;

}
.mid_top td{
  font-family: Geneva, Arial, Helvetica, san-serif;
  font-size: 12px;
  text-decoration: none;
  color: #D6351E;
  font-weight: bold;
}

.mid_top a:link, .mid_top a:visited, .mid_top a:active{
  text-decoration: none;
  font-size: 16px;
  color: #EBDAC9;
  font-weight: bold;
}

.mid_top a:hover{
 text-decoration: underline;
  font-size: 16px;
}

p.footer {
	font-size: 11px;
	padding: 4px;
	border-top: 1px solid #000;
}
